body {
    background-image: url(../imgs/background\ 1.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    font-family: 'Roboto', sans-serif;
}

.container {
    margin: 0 auto ;
    width: 1028px;
}

.head-section {
    margin-top: 51px;
    display: flex;
    justify-content: space-between;
}

.logo-wrap {
    display: flex;
}

.logo-wrap:hover .logo-img {
    content: url(../imgs/logo\ 2.png);
}

.logo-wrap:hover .logo-text-link {
    color: #F26522;
}

.logo-text {
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.logo-text-link {
    display: flex;
    flex-direction: column;
    justify-content: center;
    text-decoration: none;
    font-weight: bold;
    font-size: 29px;
    line-height: 29px;
    text-transform: uppercase;
    margin-left: 8px;
    color: #FFFFFF;
}

.title-font-size {
    font-size: 18px;
    line-height: 18px;
}



.contacts {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    text-align: end;
}

.contacts-link {
    text-decoration: none;
    color: #FFFFFF;
    font-size: 18px;
    line-height: 18px;
}

.contacts-link:hover {
    color: #F26522;
}

.gallery {
    padding-left: 0;
    margin-top: 22px;
    display: grid;
    grid-template-columns: 300px 300px 300px;
    grid-template-rows: 261px 261px;
    row-gap: 78px;
    column-gap: 64px;
}

.gallery-item {
    text-align: center;
    list-style: none;
    /* position: relative; */

}

.gallery-item:hover .gallery-item-link {
    color: #F26522;
}

.gallery-item:hover .gallery-item-hover {
    bottom: 5px;
}

.gallery-item-img {
    max-height: 220px;
    min-width: 300px;
    
}

.gallery-item-link {
    font-size: 18px;
    line-height: 18px;
    text-decoration: none;
    color: #FFFFFF;
    text-align: center;
}

.gallery-item-wrap {
    overflow: hidden;
    position: relative;
}


.gallery-item-hover {
    background-color: #F26522;
    height: 55px;
    width: 282px;
    left: 2px;
    display: flex;
    justify-content: space-between;
    align-items: flex-end;
    color: #FFFFFF;
    position: absolute;
    padding-left: 16px;
}

.item-hover-width {
    width: 276px;
    left: 4px;
}



.gallery-item-hover-text:first-child::before{
    content: "from";
    position: absolute;
    bottom: 40px;
    font-size: 10px;
    line-height: 10px;
}

.gallery-item-hover-text:first-child {
    font-size: 20px;
    line-height: 20px;
    padding-bottom: 12px; 
    position: relative; 
}

.gallery-item-hover-text:last-child {
    font-size: 14px;
    line-height: 14px;
    padding-bottom: 12px;
    padding-right: 37px;
    position: relative;
}

.gallery-item-hover-text:last-child::after {
    content: "";
    display: inline-block;
    position: absolute;
    width: 7px;
    height: 7px;
    border-top: 1px solid #FFFFFF;
    border-right: 1px solid #FFFFFF;
    transform: rotate(45deg);
    right: 16px;
    bottom: 14px;
}

.gallery-item-title {
    font-size: 18px;
    line-height: 18px;
    font-weight: normal;
}

.footer-text {
    font-size: 12px;
    line-height: 12px;
    color: #FFFFFF;
    text-align: center;
    margin-top: 49px;
    margin-bottom: 15px;
}
